/* Palatino 11pt */

body
{ margin: 12pt 12pt 12pt 12pt }

p.jump, p.footer           
{ font-family: "Century Gothic", Arial, Helvetica, sans-serif }

h1, h2, h3, p, li, blockquote
{ font-family: "Palatino Linotype", Garamond, Georgia, Times, serif }

h1
{ font-size: 18pt; 
  border-top-style: solid; 
  margin-top: 24pt }

h2
{ font-size: 12pt;
  margin-top: 18pt; margin-bottom: -6pt }

h3
{ font-size: 12pt; text-decoration: none;
  margin-top: 18pt; margin-bottom: -18pt }

p, li, blockquote        
{ font-size: 11pt; line-height: 1.6 }

p, blockquote
{ margin-top: 18pt }

li
{ margin-top: 0pt }

p.indexlyric
{ font-style: italic; line-height: 1.3; margin-left: 18pt }

p.indexchapters
{ margin-left: 18pt }

hr
{ border-style: solid; border-width: medium;
  margin-top: 12pt; margin-bottom: 12pt }

hr.major
{ border-style: solid; border-width: think;
  margin-top: 18pt; margin-bottom: 18pt }

hr.minor
{ border-style: solid; border-width: thin }

p.jump
{ font-size: 8pt;
  margin-top: 0pt; margin-bottom: 0pt }

p.footer
{ font-size: 8pt; 
  margin-top: 0pt; margin-bottom: -12pt }

hr.footer
{ margin-top: 24pt; margin-bottom: 0pt }

p.footerlineabove
{ border-bottom-style: solid; border-width: thin;
  margin-top: 24pt; margin-bottom: 3pt }

p.footerline
{ border-bottom-style: solid;
  margin-top: 12pt }
